# Generated by Django 2.1.2 on 2018-10-13 07:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Persona',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('rut', models.CharField(max_length=100)),
                ('nombre', models.CharField(max_length=100)),
                ('contrasena', models.CharField(max_length=100)),
                ('correo', models.CharField(max_length=100)),
                ('telefono', models.IntegerField()),
                ('fechanacimiento', models.DateField()),
                ('region', models.CharField(max_length=100)),
                ('comuna', models.CharField(max_length=100)),
                ('tipovivienda', models.CharField(max_length=100)),
            ],
        ),
    ]
